body.adairs-theme__Anita .body__campaign-hero {
  background: #8099A0;
  background: -moz-linear-gradient(180deg, #8099A0 70%, #ffffff 30%);
  background: -webkit-linear-gradient(180deg, #8099A0 70%, #ffffff 30%);
  background: -o-linear-gradient(180deg, #8099A0 70%, #ffffff 30%);
  background: -ms-linear-gradient(180deg, #8099A0 70%, #ffffff 30%);
  background: linear-gradient(180deg, #8099A0 70%, #ffffff 30%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$campaign-color-one', endColorstr='#ffffff',GradientType=0,pixelRadius=1 ); }
body.adairs-theme__Anita .campaign-hero__headline h1 {
  color: #ffffff; }
body.adairs-theme__Anita .campaign-hero__headline p {
  color: #ffffff; }
body.adairs-theme__Anita .body__campaign-main .btn {
  line-height: 50px;
  color: #ffffff;
  height: 50px;
  background-color: #8099A0;
  text-align: center;
  border-radius: 4px;
  border: 1px solid #8099A0; }
  body.adairs-theme__Anita .body__campaign-main .btn:hover, body.adairs-theme__Anita .body__campaign-main .btn:focus {
    opacity: .8; }
  body.adairs-theme__Anita .body__campaign-main .btn svg #Final-Design {
    fill: #ffffff; }
body.adairs-theme__Anita .campaign_content-feature {
  background: #8099A0; }
  body.adairs-theme__Anita .campaign_content-feature blockquote {
    color: #ffffff; }
body.adairs-theme__Anita .product-gallery {
  background: #8099A0; }
  body.adairs-theme__Anita .product-gallery h2 {
    color: #ffffff; }
  body.adairs-theme__Anita .product-gallery__slideshow .slides__content p {
    color: #ffffff; }
  body.adairs-theme__Anita .product-gallery__slideshow .slides__content:hover p.hover {
    color: #ffffff;
    border-bottom: 1px solid #ffffff; }
  body.adairs-theme__Anita .product-gallery .slick-next:before,
  body.adairs-theme__Anita .product-gallery .slick-prev:before {
    color: #ffffff; }
body.adairs-theme__Anita .campaign_backtotop {
  background: #8099A0; }
  body.adairs-theme__Anita .campaign_backtotop .backtotop {
    color: #ffffff; }
    body.adairs-theme__Anita .campaign_backtotop .backtotop__circle {
      background: #ffffff; }
    body.adairs-theme__Anita .campaign_backtotop .backtotop svg #Final-Design {
      fill: #8099A0; }
body.adairs-theme__Anita .header__siteSwitcher a.blog {
  background-color: #8099A0; }
body.adairs-theme__Anita .header__navTop .header__navTopMenu .header__navTopMenuItem .qty-badge {
  background: #8099A0; }
body.adairs-theme__Anita .header__navBottom .header__navBottomMenu > li .submenu .header a {
  color: #8099A0; }
body.adairs-theme__Anita .header__navTop .header__navTopMenu .header__navTopMenuItem .content .btn--checkout {
  background-color: #8099A0;
  border: 1px solid #8099A0;
  color: #ffffff; }
@media screen and (min-width: 768px) {
  body.adairs-theme__Anita .header__navBottom .header__navBottomMenu > li.parent.expanded {
    border-bottom: 13px solid #8099A0; } }
